// =========================
//
// Scroll Class
// Controls the Horizontal Scroll of Thumbnails
//
// =========================

var isPageBrowserScrolling = true;
function onPageBrowserWindowMouseMove(s, e)
{
  if (isPageBrowserScrolling == true)
  {
    var _currX = (e.X - 74);
    var _totalPageBrowserWidth = Math.floor(maxNumPages/2)*70;
    var _pageBrowser = wpf.findName("pageBrowser");
  
    _pageBrowser["Canvas.Left"] = 350 - (_totalPageBrowserWidth)*(_currX/770);
  }
}